Subject: [os2genau_digest] No. 282
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 26 Feb 2002 01:00:00 +1100 (EDT)

Date:- 26 February 2002

1================================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Mon, 25 Feb 2002 17:34:12 +1100 (EDT)
Subject: [os2genau] Strange WIN-OS/2 behavior of Excel in Office 4.3

Hi,
Has anyone seen the phenomenon where Excel opens an *.xls file &
modifies the directory above where the file is located when the file is
saved?
i.e.

k:\data\myfiles\data.xls

The directory myfiles gets modifed when data.xls is saved.

Is this some obscure locking type issue?

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

2==============================================

Subject: Re: [os2genau] Strange WIN-OS/2 behavior of Excel in Office 4.3
From: brianbatkdfisher dot com dot au
Date: Mon, 25 Feb 2002 17:23:52 +0930

Have not seen it myself but I suspect an embeded macro.

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                
                    "Daryl                                                                                      
                    Pilkington"          To:     "os2genauatos2 dot org dot au" <deadmail>                    
                    <u3232athome.d        cc:                                                                    
                    ialix dot com>           Subject:     [os2genau] Strange WIN-OS/2 behavior of Excel in Office   
                                         4.3                                                                    
                    25/02/2002                                                                                  
                    16:04                                                                                       
                    Please                                                                                      
                    respond to                                                                                  
                    os2genau                                                                                    

Hi,
Has anyone seen the phenomenon where Excel opens an *.xls file &
modifies the directory above where the file is located when the file is
saved?
i.e.

k:\data\myfiles\data.xls

The directory myfiles gets modifed when data.xls is saved.

Is this some obscure locking type issue?

Regards,

Daryl  Pilkington

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

3==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Mon, 25 Feb 2002 23:09:30 +1100 (EDT)
Subject: Re: [os2genau] REMINDER - Melbourne OS/2 SIG Meeting

On Wed, 13 Feb 2002 01:00:00 +1100 (EDT), List Admin wrote:

>The gnome says  "I would like to remind you of this upcoming event"
>
>Melbourne OS/2 SIG Meeting 
>
>	Date:   Tuesday, February 26, 2002
>	Time:  6:30PM - 9:30PM
>	Place:  Melbourne PC Group
>	           Victoria, Australia.
>
>Are you ready ?
>

Welcome everybody to the 2002 year of OS/2 and eCS.

We have had a delayed start, but we will get going tomorrow evening. 

There is plenty of news to report both positive (for OS/2 and eCS that is)
and negative (for the Dark Power, that is: heh, heh, heh!)

We have almost reached the end of the famous Bug Squashing Month when His
imperial Bill-ship (aka HIB) declared that MS was going to spend the entire
month tracking down and fixing bugs (ahem, and making more money, which
almost goes without saying). 

Anyone taking any bets on how few they found? How trivial they were? How
little they actually affected users in the real world?

It was also the month in which HIB discovered that users wanted security
and reliability rather than new features. Wonder of wonders - the dawn of a
new revelation in the halls of Gates-ville around the world!

Apart from indulging ourselves at HIB's expernse, we will have to have a
serious go at planning this year to meet the requirements of YOU the SIG
members.

As I previously announced, we are seeking a meeting co-ordinator and an
intrepid reporter, since I must shed some of my load this year. We have one
volunteer for reporter to write up SIG reports and submit them to PC
Update, but no-one has yet stepped forward for the plumb job of getting to
pick their favourite topics for the meetings. 

Does anybody want to see what OS/2 can do with multimedia? Development
tools? XML? Website design? The latest browsers? Java? Freelance graphincs
presentations? Video conferencing? Gaming? Rexx? PDA-connectivity? 

Since I'm not into those topics, there isn't much chance of me thinking
them interesting and choosing them as a topic for a meeting. 

Anybody wanna fix these major defects in my character?? OK you will have to
form a queue in the meeting <g>, so  BE THERE!

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OS/2: TWICE an operating system, NOT HALF!